## kio-gdrive 24.08.2

=== debian/changelog ===
kio-gdrive (24.08.2-0ubuntu1) plucky; urgency=medium

  * New upstream release.
  * Merge from Debian Experimental, remaining changes:
    - Kubuntuify.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Fri, 01 Nov 2024 11:22:58 -0500

kio-gdrive (24.05.2-1~exp1) experimental; urgency=medium

  * New upstream release: 24.05.2.
  * Migrate to Qt6 and KDE Frameworks6.
  * Switch to new dh-sequence-kf6.
  * Override dh_auto_configure and force Qt6 build to work around #1076569.
  * Add new build-dep: libkgapi-dev.

 -- Nicholas D Steeves <sten@debian.org>  Mon, 29 Jul 2024 14:21:26 -0400

kio-gdrive (23.08.5-1) unstable; urgency=medium

  * New upstream release (at this time 24.02.2 is actually the newest upstream
    release; however, we haven't yet transitioned to KF6 and Plasma 6, so it's
    not yet possible to use it).
  * Add libkf5purpose-dev to build-deps, because this "Enables the Share menu
    plugin."
  * Migrate from obsolete B-D pkg-config to pkgconf.
  * Declare Standards-Version: 4.7.0 (no changes required).

 -- Nicholas D Steeves <sten@debian.org>  Fri, 17 May 2024 21:41:55 -0400
