=== debian/control ===
--- 
+++ 
@@ -8,21 +8,22 @@
 Build-Depends: appstream,
                cmake (>= 3.16~),
                debhelper-compat (= 13),
-               extra-cmake-modules (>= 5.96.0~),
+               dh-sequence-kf6,
+               extra-cmake-modules (>= 6.3.0~),
                intltool,
                libaccounts-glib-dev,
-               libkaccounts-dev (>= 4:23.08.5~),
-               libkf5doctools-dev (>= 5.96.0~),
-               libkf5i18n-dev (>= 5.96.0~),
-               libkf5kio-dev (>= 5.96.0~),
-               libkf5notifications-dev (>= 5.96.0~),
-               libkf5purpose-dev (>= 5.96.0~),
-               libkpimgapi-dev (>= 23.08.5~),
-               pkg-config,
-               pkg-kde-tools (>= 0.15.24~),
-               qt5keychain-dev (>= 0.6.0~),
-               qtbase5-dev (>= 5.15.2~),
-Standards-Version: 4.6.2
+               libkaccounts6-dev (>= 4:20.03.80~),
+               libkf6doctools-dev (>= 5.96.0~),
+               libkf6i18n-dev (>= 5.96.0~),
+               libkf6kio-dev (>= 5.96.0~),
+               libkf6notifications-dev (>= 5.96.0~),
+               libkf6purpose-dev (>= 5.96.0~),
+               libkgapi-dev (>= 5.11.41~),
+               libkpimgapi-dev (>= 22.12.3-2~),
+               pkgconf,
+               qtkeychain-qt6-dev (>= 0.6.0~),
+               qt6-base-dev,
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://invent.kde.org/network/kio-gdrive
 Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kio-gdrive
