## kio-gdrive 24.12.0

=== debian/changelog ===
kio-gdrive (24.12.0-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable (Closes: #1088980).

 -- Patrick Franz <deltaone@debian.org>  Wed, 18 Dec 2024 23:20:56 +0100

kio-gdrive (24.12.0-1) experimental; urgency=medium

  * Team upload.

  [ Patrick Franz ]
  * New upstream release (24.12.0).
  * Update build-deps and deps with the info from cmake.

 -- Patrick Franz <deltaone@debian.org>  Mon, 16 Dec 2024 21:11:51 +0100

kio-gdrive (24.08.0-1~exp1) experimental; urgency=medium

  * New upstream release.

 -- Nicholas D Steeves <sten@debian.org>  Thu, 29 Aug 2024 17:39:05 -0400
