=== debian/control ===
Source: kio-gdrive
Section: kde
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Aurélien COUDERC <coucouf@debian.org>,
           Nicholas D Steeves <sten@debian.org>,
Build-Depends: appstream,
               cmake (>= 3.16~),
               debhelper-compat (= 13),
               dh-sequence-kf6,
               extra-cmake-modules (>= 6.3.0~),
               intltool,
               libaccounts-glib-dev,
               libkaccounts6-dev (>= 4:24.08.0~),
               libkf6doctools-dev (>= 6.3.0~),
               libkf6i18n-dev (>= 6.3.0~),
               libkf6kio-dev (>= 6.3.0~),
               libkf6purpose-dev (>= 6.3.0~),
               libkgapi-dev (>= 24.12.0~),
               pkgconf,
               qtkeychain-qt6-dev (>= 0.12.0~),
               qt6-base-dev (>= 6.5.0+dfsg~),
Standards-Version: 4.7.0
Rules-Requires-Root: no
Homepage: https://invent.kde.org/network/kio-gdrive
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kio-gdrive.git
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kio-gdrive

Package: kio-gdrive
Architecture: any
Depends: kaccounts-integration, ${misc:Depends}, ${shlibs:Depends},
Enhances: dolphin,
Description: KIO access for GDrive
 KIO GDrive enables KIO-aware applications (such as Dolphin, Kate
 or Gwenview) to access and edit Google Drive files in the cloud.
