## kio-gdrive 24.12.3

=== desktop/CMakeLists.txt ===
install(FILES gdrive-network.desktop
        DESTINATION ${KDE_INSTALL_DATADIR}/remoteview)
install(FILES org.kde.kio_gdrive.metainfo.xml
        DESTINATION ${KDE_INSTALL_METAINFODIR})
