=== debian/changelog ===
kio-gdrive (25.04.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (25.04.0).
  * Update build-deps and deps with the info from cmake.

 -- Aurélien COUDERC <coucouf@debian.org>  Thu, 17 Apr 2025 22:26:59 +0200

kio-gdrive (24.12.3-1) unstable; urgency=medium

  * New upstream release.
  * d/copyright: Update old FSF mailing address to use
    <https://www.gnu.org/licenses/>, as all up-to-date copies of the LGPL-2.1+
    do.
  * Declare Standards-Version: 4.7.2 (no changes required).

 -- Nicholas D Steeves <sten@debian.org>  Sat, 12 Apr 2025 15:33:25 -0400
