## kio-gdrive 25.08.1+p24.04+vstable+git20251001.0042

=== debian/changelog ===
kio-gdrive (25.08.1+p24.04+vstable+git20251001.0042-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 01 Oct 2025 00:42:08 +0000
