=== debian/changelog ===
kio-gdrive (25.08.2-1) unstable; urgency=medium

  * New upstream release.
  * Drop myself from Uploaders.
  * Update my copyright years.

 -- Nicholas D Steeves <sten@debian.org>  Mon, 20 Oct 2025 16:47:35 -0400
