## kio-gdrive 25.08.2+p24.04+vstable+git20251015.1725

=== debian/changelog ===
kio-gdrive (25.08.2+p24.04+vstable+git20251015.1725-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 15 Oct 2025 17:25:38 +0000

kio-gdrive (25.08.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 10 Oct 2025 05:06:03 +0000
