=== debian/control ===
Source: kio-gdrive
Section: kde
Priority: optional
Uploaders: Nicholas D Steeves <nsteeves@gmail.com>
Build-Depends: cmake,
               debhelper-compat (= 13),
               kf6-extra-cmake-modules,
               kf6-kdoctools-dev,
               kf6-kio-dev,
               kf6-knotifications-dev,
               kf6-purpose-dev,
               kpim6-libkgapi-dev,
               libaccounts-glib-dev,
               libkaccounts-dev,
               pkg-config,
               pkg-kde-tools-neon,
               qt6-base-dev
Standards-Version: 4.6.2
Rules-Requires-Root: no
Homepage: https://community.kde.org/KIO_GDrive
Vcs-Git: https://invent.kde.org/neon/kde/kio-gdrive.git
Vcs-Browser: https://invent.kde.org/neon/kde/kio-gdrive
Maintainer: Neon CI <neon@kde.org>

Package: kio-gdrive
Architecture: any
Depends: kaccounts-integration, ${misc:Depends}, ${shlibs:Depends}
Enhances: dolphin
Description: KIO access for GDrive
 KIO GDrive enables KIO-aware applications (such as Dolphin, Kate
 or Gwenview) to access and edit Google Drive files in the cloud.
