## kio-gdrive 25.08.2+p24.04+vstable+git20251019.0606

=== debian/changelog ===
kio-gdrive (25.08.2+p24.04+vstable+git20251019.0606-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 19 Oct 2025 06:06:19 +0000
