## kio-gdrive 25.08.2+p24.04+vstable+git20251021.0336

=== debian/changelog ===
kio-gdrive (25.08.2+p24.04+vstable+git20251021.0336-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 21 Oct 2025 03:36:14 +0000
