## kio-gdrive 25.08.2+p24.04+vstable+git20251031.1002

=== debian/changelog ===
kio-gdrive (25.08.2+p24.04+vstable+git20251031.1002-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 31 Oct 2025 10:02:36 +0000
