=== debian/changelog ===
kio-gdrive (25.08.2+p24.04+vunstable+git20251011.0357-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 11 Oct 2025 03:57:49 +0000
