=== debian/control ===
--- 
+++ 
@@ -11,13 +11,13 @@
                extra-cmake-modules (>= 6.3.0~),
                intltool,
                libaccounts-glib-dev,
-               libkaccounts6-dev (>= 4:25.11.80~),
+               libkaccounts6-dev (>= 4:25.11.90~),
                libkf6doctools-dev (>= 6.3.0~),
                libkf6i18n-dev (>= 6.3.0~),
                libkf6kio-dev (>= 6.3.0~),
                libkf6notifications-dev (>= 6.3.0~),
                libkf6purpose-dev (>= 6.3.0~),
-               libkgapi-dev (>= 25.11.80~),
+               libkgapi-dev (>= 25.11.90~),
                pkgconf,
                qt6-base-dev (>= 6.5.0+dfsg~),
                qtkeychain-qt6-dev (>= 0.12.0~),
