## kio-gdrive 25.12.1

=== debian/changelog ===
kio-gdrive (25.12.1-0ubuntu1) resolute; urgency=medium

  * New upstream release (25.12.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 08 Jan 2026 11:05:32 +0000
